Package: librte-pmd-kni20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 60 Depends: libbsd0 (>= 0.0), libc6 (>= 2.4), libnuma1 (>= 2.0.11), librte-bus-pci20.0 (>= 19.11), librte-bus-vdev20.0 (>= 19.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 19.11), librte-kni20.0 (>= 19.11), librte-kvargs20.0 (>= 19.11), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 18.05), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 19.11), librte-pci20.0 (>= 19.11), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-pmd-kni20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 7608 MD5sum: 074b521993010e621acb945bca80b055 SHA1: 46ec23133904ec5a92d5ed924eba85a91194dff4 SHA256: 2c8c5f59aac83a14788a339587828def6e16e69de9dd6c07251d4e9c1fded76f SHA512: 8283fa78c38666f8fa44aefbe0de27df9761636f73207cc736d758f0e0d046321a2408b6af60e02fbed534fdd9b95a702404d2c20827e23c326658be32e9c9ca Homepage: https://www.dpdk.org Description: Data Plane Development Kit (librte_pmd_kni runtime library) Description-md5: 8446abc0a73ce07b2b265ecef95f03a8